Follow

Compatibility information can also be found  at VMware Compatibility Guide

InfiniBox F-Series

OSVersionHBASupport LevelComments
vSphere7.0QLogic, Emulex, Cisco VIC 1240, Cisco VIC 1280, Cisco VIC 1340, Cisco VIC 1380F
vSphere6.7QLogic, Emulex, Cisco VIC 1240, Cisco VIC 1280, Cisco VIC 1340, Cisco VIC 1380F
vSphere6.5QLogic, Emulex, Cisco VIC 1240, Cisco VIC 1280, Cisco VIC 1340, Cisco VIC 1380F
vSphere6.0QLogic, Emulex, Cisco VIC 1240, Cisco VIC 1280, Cisco VIC 1340, Cisco VIC 1380F

Host PowerTools for VMware 


Operating System
Host PowerTools for VMware
6.05.5.15.55.35.25.1.14.34.24.14.0
VMware vCenter Server 7.0 U1







VMware vCenter Server 7







VMware vCenter Server 6.7 U3






VMware vCenter Server 6.7 U2 (HTML 5 client)




VMware vCenter Server 6.7 U2 (FLEX client)



VMware vCenter Server 6.7 U1


VMware vCenter Server 6.7

VMware vCenter Server 6.5 U2

VMware vCenter Server 6.5 U1
VMware vCenter Server 6.5 (HTML5 Client)
VMware vCenter Server 6.5 (FLEX Client)
VMware vCenter Server 6.0 U3
VMware vCenter Server 6.0 U2
VMware vCenter Server 6.0 U1
VMware vCenter Server 6.0

Notes

  • Web-Client support is available for VMware vCenter Server 6.0 onwards 

VMware vRealize Operations Manager

InfiniBox Management PackvRealize Operations Server
1.0.166.4 - 7.5
1.1.08.0 - 8.2

All Management Packs are compatible with InfiniBox 4.0 and above.

VMware SRM

SRM VersionSRA VersionOSMinimal InfiniBox Version
5.84.0Windows4.0
6.04.0Windows4.0
6.14.0Windows4.0
6.54.0Windows4.0
8.14.0Windows4.0
5.84.0Windows4.0
6.04.0Windows4.0
6.14.0Windows4.0
6.54.0Windows4.0
8.14.0Windows4.0
8.24.0Windows4.0
6.55.0Windows5.0
8.15.0Windows5.0
8.15.2.1Windows5.0
8.25.0Windows5.0
8.25.1Photon5.0
8.25.1Photon4.0
8.25.2Photon5.0
8.35.0Windows4.0
8.35.0Windows5.0
8.35.2Photon5.0
8.35.2Photon5.0
8.35.2.1Windows5.0
8.45.2Photon5.0

Notes

  • SRA fully supports both Synchronous and Asynchronous replications 
  • Stretched Storage is not supported

VMware vSphere Metro Storage Cluster (vMSC)

See https://kb.vmware.com/s/article/71047 for details

vSphere VersionProtocolMinimal InfiniBox Version
6.0 EP 20 or laterFC5.0
6.5
FC5.0
6.7FC5.0
7.0FC5.0
6.7iSCSI5.5.10
7.0iSCSI5.5.10
Was this article helpful?
0 out of 0 found this helpful

0 out of 0 found this helpful

Comments